@charset "UTF-8";
/* CSS Document */


body {
	background:#2a0303;
	font:13px "ＭＳ Ｐゴシック",arial,helvetica,clean,sans-serif;
	*font-size:small;
	*font:x-small;
	line-height:1.5;
	color: #fff;
	}


a:link,
a:visited{
	color:#fc3a3a;
	text-decoration: underline;
	}

a:hover{
	color:#fc3a3a;
	text-decoration: none;
	}

.clearfix {zoom:1;}
.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
}


#header {
	background:  url(../images/common/bg_header.png) repeat-x;
	position: relative;
	width: 100%;
	min-width: 960px;
	height: 150px;
	z-index: 1000;
	}

#header .inner{
	margin: 0 auto;
	width: 960px;
	position: relative;
	}

#header .inner #logo{
	position: absolute;
	top: 0;
	left: 321px;
		}
	
#header .inner #homelink{
	position: absolute;
	width: 260px;
	height:168px;
	top:10px;
	left:355px;
		}

#header .inner #homelink a{
	position: absolute;
	display:block;
	width: 260px;
	height:168px;
	text-indent:-9999px;
		}

#header .inner #logo-lead{
	position: absolute;
	top: 194px;
	left: 216px;
		}

#header ul#g-navi{
	margin: 0 0 0 0;
	position: relative;
	}

#header ul#g-navi li#gbtn_welcome{
	position: absolute;
	top:59px;
	left:7px;
	}

#header ul#g-navi li#gbtn_about{
	position: absolute;
	top:59px;
	left:110px;
	}

#header ul#g-navi li#gbtn_why{
	position: absolute;
	top:59px;
	left:215px;
	}

#header ul#g-navi li#gbtn_standard{
	position: absolute;
	top:59px;
	left:646px;
	}

#header ul#g-navi li#gbtn_locations{
	position: absolute;
	top:59px;
	left:795px;
	}

#header ul#g-navi li#gbtn_menu{
	position: absolute;
	top:59px;
	left:905px;
	}

#header ul#g-navi li#btn_home{
	position: absolute;
	top:11px;
	left:5px;
	}

#header ul#g-navi li#btn_gift{
	position: absolute;
	top:0px;
	right:0px;
	}

#container {
	margin: -19px 0 0 0;
	padding: 0 0 40px 0;
	width:  100%;
	}

#contents {
	margin: 0 auto 0 auto;
	padding: 40px 0 0 0;
	width: 980px;
	}

#contents2 {
	margin: 0 auto 0 auto;
	padding: 40px 0 0 0;
	width: 950px;
	}




#footer {
	background-color: #080101;
	width: 100%;
	min-width: 960px;
	/*min-height:500px;*/
	}

#footer .inner {
	margin: 0 auto;
	padding:  25px 0 35px 0;
	width: 960px;
	}

#footer .inner ul#f-navi {
	margin: 0 0 25px 50px;
	}

#footer .inner ul#f-navi li {
	background: url(../images/common/disc01.png) 0 4px no-repeat;
	margin: 0 11px 0 0;
	padding: 0 0 0 13px;
	float: left;
	font-size: 10px;
	line-height: 1;
	}

#footer .inner ul#f-navi li.first {
	background: none;
	margin: 0 10px 0 0;
	padding: 0 0 0 0;
	}

#footer address .address01{
	margin: 0 0 0 345px;
	font-size: 10px;
	line-height: 1;
	}
	
#footer address .address02{
	margin: 10px 0 0 225px;
	font-size: 10px;
	line-height: 1;
	}	

#footer address dt{
	margin: 0 11px 0 0;
	float: left;
	}

#footer address dd{
	float: left;
	}


#footer .copy {
	border-top: 1px solid #393434;
	padding: 12px 0 30px 0;
	width: 100%;
	min-width: 960px;
	text-align: center;
	font-size: 10px;
	list-style: 1;
	}











/* TOP carousel */

#main-v {
	width: 100%;
	height: 328px;
	overflow: hidden;
}


#slider img {
	margin: 0 5px 0 5px;
	width: 760px;
	height: 328px;
	display: block;
	float: left;
	}

#slider a {
	margin: 0 5px 0 5px;
	width: 760px;
	height: 328px;
	display: block;
	float: left;
	}

#slider a img {
	margin: 0 0 0 0;
	width: 760px;
	height: 328px;
	}

.nextprev{
	margin: 0 auto 0 auto;
	width: 960px;
	position: relative;
	}
	
#prev {
	background: url(../images/top/btn_toleft.png) no-repeat 0 0;
	width: 36px;
	height: 36px;
	position: absolute;
	top: -182px;
	left: 77px;
	text-indent: -9999px;
	z-index: 9999;
	}
	
#next {
	background: url(../images/top/btn_toright.png) no-repeat 0 0;
	width: 36px;
	height: 36px;
	position: absolute;
	top: -182px;
	right: 77px;
	text-indent: -9999px;
	z-index: 9999;
	}
	
#prev:hover {
		background-position: 0 -36px;
		}

#next:hover {
		background-position: 0 -36px;
		}

#contents #main {
	margin: 0 10px 0 0;
	padding: 5px 0 0 0;
	width: 510px;
	float: left;
	}

#contents #main #facebook{
	margin: 0 0 0 0;
	}


#contents #side {
	width: 460px;
	float: left;
	}

#contents #side .urthnews {
	padding:5px 0 0 5px;
	margin:0 0 10px 0;
	}

#contents #side #news {
	background: url(../images/top/news_bg.png) 0 0 no-repeat;
	margin: 0 0 15px 0;
	width: 455px;
	height: 190px;
	}

#contents #side #news h2 {
	margin: 0 0 15px 15px;
	padding: 7px 0 0 0;
	}
	
#contents #side #banner {
	margin: 0;
	padding: 0px 5px;
	}

#contents #side #banner .btn_movie {
	margin: 0;
	padding: 0;
	width:215px;
	float:left;
	}

#contents #side #banner ul.sns {
	margin: 0 0 0 0;
	width: 215px;
	float:right;
	}

#contents #side #banner ul.sns li {
	margin: 0 0 5px 0;
	}


/* scrollbar1 */
#scrollbar1 { width: 425px; clear: both; margin: 0 0 15px 15px; }
#scrollbar1 .viewport { width: 410px; height: 140px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar1 .thumb .end,
#scrollbar1 .thumb { background-color: #69614d; }
#scrollbar1 .scrollbar { position: relative; float: right; width: 11px; }
#scrollbar1 .track { background-color: #beaa93; height: 100%; width:11px; position: relative; padding: 0; }
#scrollbar1 .thumb { height: 20px; width: 11px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar1 .thumb .end { overflow: hidden; height: 5px; width: 11px; }
#scrollbar1 .disable{ display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }

#scrollbar1 li { border-bottom:1px solid #666; margin: 0 0 10px 0; padding: 0 0 10px 0; width:400px;}
#scrollbar1 li.news { background:url(../images/top/icon_news.gif) 0 3px no-repeat;}
#scrollbar1 li.media { background:url(../images/top/icon_media.gif) 0 3px no-repeat;}
#scrollbar1 li dl { width: 425px; color:#000;}
#scrollbar1 li dl dt { width: 80px; float:left; clear:left; padding:0 0 0 70px;}
#scrollbar1 dl dd { width: 250px; margin: 0 0 0 150px;}
#scrollbar1 dl dd strong { font-weight: bold;}



/*Second Page */


#pagetitle {
	background:#4e1f1f;
	}

#pagetitle .inner {
	margin: 0 auto 0 auto;
	padding: 21px 0 19px 0;
	width: 950px;
	}

.line01 {
	margin: 0 0 45px 0;
	text-align:center;
	}

#contents2 h2 {
	margin: 0 0 40px 0;
	}

#contents2 h2.text {
	border-left: 2px solid #6b4341;
	margin: 0 0 20px 0;
	padding: 0 0 0 12px;
	font-size:124%;
	font-weight: bold;
	}




/* About Us */

.about-column01 {
	margin: 0 0 55px 0;
	}


.about-column01 .leftcolumn {
	margin: 0 0 0 0;
	width: 610px;
	float: left;
	}

.about-column01 .leftcolumn .lead {
	margin: 0 0 40px 0;
	}

.about-column01 .leftcolumn table th,
.about-column01 .leftcolumn table td {
	padding: 7px 0;
	vertical-align:top;
	}

.about-column01 .leftcolumn table th {
	width: 90px;
	}

.about-column01 .rightcolumn {
	margin: 0 0 0 0;
	width: 310px;
	float: right;
	}

.about-column02 {
	text-align:center
	}

.about-column02 .lead {
	margin: 0 0 40px 0;
	line-height: 2;
	}




/* Welcome */

.welcome-column01 {
	margin: 0 0 55px 0;
	}


.welcome-column01 .leftcolumn {
	margin: 0 0 0 0;
	width: 410px;
	float: left;
	}


.welcome-column01 .rightcolumn {
	margin: 0 0 0 0;
	width: 490px;
	float: right;
	}

.welcome-column01 .rightcolumn .lead {
	margin: 0 0 35px 0;
	padding: 30px 0 0 0;
	}

.welcome-column01 .rightcolumn .text {
	margin: 0 0 0 0;
	font-size: 124%;
	font-style:italic;
	}

.welcome-column02 {
	}

.welcome-column02 .leftcolumn {
	margin: 0 0 0 0;
	width: 550px;
	float:left;
	line-height: 1.8;
	}

.welcome-column02 .leftcolumn .text{
	margin: 0 0 20px 0;
	}


.welcome-column02 .rightcolumn {
	margin: 0 0 0 0;
	width: 370px;
	float:right;
	}



/* Why */

.why-main-v {
	margin: 0 0 50px 0;
	}

.why-column01 {
	margin: 0 0 50px 0;
	}

.why-column01 h2 {
	margin: 0 0 20px 0;
	}

.why-column01 .column {
	margin: 0 0 37px 0;
	}

.why-column01 .leftcolumn {
	margin: 0 0 0 0;
	width: 153px;
	float:left;
	}

.why-column01 .rightcolumn {
	margin: 0 0 0 0;
	padding: 30px 0 0 0;
	width: 771px;
	float: right;
	}

.why-column01 .rightcolumn h3 {
	margin: 0 0 10px 0;
	}

.why-column02 h2 {
	margin: 0 0 20px 0;
	}

.why-column02 .mainlead {
	margin: 0 0 20px 0;
	font-size: 124%;
	font-style:italic;
	}

.why-column02 .leftcolumn {
	margin: 0 0 0 0;
	width: 335px;
	float: left;
	}

.why-column02 .rightcolumn {
	margin: 0 0 0 0;
	width: 585px;
	float: right;
	line-height: 1.8;
	}

.why-column02 .rightcolumn .lead {
	margin: 0 0 20px 0;
	font-size: 124%;
	font-style:italic;
	}

.why-column02 .rightcolumn .text {
	margin: 0 0 20px 0;
	}



/* Standard */

.standard-column01 .line02 {
	margin: 0 0 0 0;
	padding: 40px 0;
	}

.standard-column01 .leftcolumn {
	margin: 0 0 0 0;
	float:left;
	width:428px;
	}

.standard-column01 .rightcolumn {
	margin: 0 0 0 0;
	float:right;
	width:428px;
	}
	

.standard-column01 dt {
	margin: 0 0 16px 0;
	}

.standard-column01 dd.ph {
	margin: 0 0 16px 0;
	}

.standard-column01 dd p.notice {
	padding: 5px 0 0 0;
	font-size: 77%;
	}



/* Locations */

.locations-column01 {
	margin: 0 0 30px 0;
	padding: 0 0 60px 0;
	}

#contents2 .locations-column01 h2,
#contents2 .locations-column02 h2 {
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
	font-weight:bold;
	}


.locations-column01 .leftcolumn {
	margin: 0 0 0 0;
	width: 465px;
	float: left;
	}

.locations-column01 .rightcolumn {
	margin: 0 0 0 0;
	width: 445px;
	float: right;
	}

.locations-column01 .rightcolumn p {
	margin: 0 0 10px 0;
	}
	
.locations-column01 .rightcolumn strong {
	font-weight:bold;
	}
	
.locations-column02 {
	margin: 30px 0 0 0;
	}	

.locations-column02 p.line {
	margin: 45px 0 0 0;
	text-align:center;
	}	


/* Contact Us */

.contact-column01 {
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	width: 850px;
	}

.contact-column01 p.notice {
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
	text-align: right;
	}

.kome {
	color:#C00;
	}

.contact-column01 table {
	border-top: 1px solid #bababa;
	border-left: 1px solid #bababa;
	margin: 0 0 30px 0;
	padding: 0 0 0 0;
	width:100%;
	}

.contact-column01 th,
.contact-column01 td {
	background: #e7e7e7;
	border-bottom: 1px solid #bababa;
	border-right: 1px solid #bababa;
	padding: 10px 15px;
	vertical-align:top;
	}

.contact-column01 th {
	background: #f9eeda;
	color:#be4600;
	width:250px;
	}

.contact-column01 td {
	color:#000;
	}

.contact-column01 .btn_send {
	text-align:center;
	}

.contact-column01 .thanks {
	text-align:center;
	}

.contact-column01 .error_messe{
	color: #FF0000;
	}


/* Privacy & Policy */

.privacy-column01 {
	margin: 0 0 30px 0;
	padding: 0 0 0 0;
	}

.privacy-column01 table td {
	padding: 3px;
	vertical-align:top;
	}

.privacy-column02 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}

.privacy-column02 dl dt {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-weight:bold;
	}
	
.privacy-column02 dl dd {
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	}



/* Menu */

.menu-column01 ul#tab {
	position: relative;
	height: 51px;
	}

.menu-column01 ul#tab li {
	position:  absolute;
	width:316px;
	height: 51px;
	text-indent: -9999px;
	cursor: pointer;
	}

.menu-column01 ul#tab li#btn_menu01 {
	background:url(../images/menu/btn_menu01.gif) 0 -51px no-repeat;
	left:0;
	}

.menu-column01 ul#tab li#btn_menu02 {
	background:url(../images/menu/btn_menu02.gif) 0 -51px no-repeat;
	left:317px;
	}

.menu-column01 ul#tab li#btn_menu03 {
	background:url(../images/menu/btn_menu03.gif) 0 -51px no-repeat;
	left:634px;
	}
	
.menu-column01 ul#tab li#btn_menu03_d {
	background:url(../images/menu/btn_menu03_d.gif) 0 -51px no-repeat;
	left:634px;
	}	

.menu-column01 ul#tab li#btn_menu01:hover {
	background:url(../images/menu/btn_menu01.gif) 0 -102px no-repeat;
	left:0;
	}

.menu-column01 ul#tab li#btn_menu02:hover {
	background:url(../images/menu/btn_menu02.gif) 0 -102px no-repeat;
	left:317px;
	}

.menu-column01 ul#tab li#btn_menu03:hover {
	background:url(../images/menu/btn_menu03.gif) 0 -102px no-repeat;
	left:634px;
	}

.menu-column01 ul#tab li#btn_menu03_d:hover {
	background:url(../images/menu/btn_menu03_d.gif) 0 -102px no-repeat;
	left:634px;
	}


.menu-column01 ul#tab li#btn_menu01.selected {
	background:url(../images/menu/btn_menu01.gif) 0 0 no-repeat;
	left:0;
	}

.menu-column01 ul#tab li#btn_menu02.selected {
	background:url(../images/menu/btn_menu02.gif) 0 0 no-repeat;
	left:317px;
	}

.menu-column01 ul#tab li#btn_menu03.selected {
	background:url(../images/menu/btn_menu03.gif) 0 0 no-repeat;
	left:634px;
	}
	
.menu-column01 ul#tab li#btn_menu03_d.selected {
	background:url(../images/menu/btn_menu03_d.gif) 0 0 no-repeat;
	left:634px;
	}	

.menu-column01 .disnon {
	display:none;
	}


.menu-column01 .content_wrap {
	background:url(../images/menu/bg_menu.jpg) 0 0 no-repeat;
	}

.menu-column01 .content_wrap .inner {
	margin: 0 0 0 0;
	padding: 37px 0 50px 0;
	}

.menu-column01 .content_wrap .inner .leftcolumn {
	margin: 0 30px 0 20px;
	width: 440px;
	float:left;
	}

.menu-column01 .content_wrap .inner .rightcolumn {
	margin: 0 0 0 0;
	width: 440px;
	float:left;
	}

.menu-column01 .content_wrap .inner .centercolumn {
	text-align: center
	}


.menu-column01 #menu01 .inner{
	background: url(../images/menu/footer_menu03.jpg) 0 bottom no-repeat;
	}
.menu-column01 #menu02 .inner{
	background: url(../images/menu/footer_menu03.jpg) 0 bottom no-repeat;
	}
.menu-column01 #menu03 .inner{
	background: url(../images/menu/footer_menu03.jpg) 0 bottom no-repeat;
	}

.menu-column02 p.btn_prev {
	margin: 45px 0 0 0;
	text-align:center;
	}	


.menu-list ul {list-style:none;
	}

.menu-list ul li {float:left;}

.menu-list dl dt{
	margin: 0 100px 20px 0;
	padding: 0 0 0 0;
	}

.menu-list dl dd {
	margin: 0 0 30px 0;
	padding: 0 0 0 0;
	}



.menu-list2{float:left;
	margin: 0 55px 0 0;
	}

.menu-list3{float:left;
	margin: 0 0 0 0;
	}



.menu-list .btn01{
	margin: 0 0 100px 20px;
	float:left;
	width:112px;
	height:35px;
	background:url(../images/menu/btn01_on.gif) 
	no-repeat left bottom;
	}
.menu-list .btn01 a {
	display:block;
	width:112px;
	height:35px;
	outline:none;
	}
.menu-list .btn01 a:hover {
	text-indent:-9999px;
	}

.menu-list .btn02{
	margin: 0 0 100px 16px;
	float:left;
	width:112px;
	height:35px;
	background:url(../images/menu/btn02_on.gif) 
	no-repeat left bottom;
	}

.menu-list .btn02 a {
	display:block;
	width:112px;
	height:35px;
	outline:none;
	}
.menu-list .btn02 a:hover {
	text-indent:-9999px;
	}

.menu-list .btn03{
	margin: 0 0 100px 84px;
	float:left;
	width:112px;
	height:35px;
	background:url(../images/menu/btn03_on.gif) 
	no-repeat left bottom;
	}

.menu-list .btn03 a {
	display:block;
	width:112px;
	height:35px;
	outline:none;
	}

.menu-list .btn03 a:hover {
	text-indent:-9999px;
	}



.menu-list p{
	margin:  0 20px 47px;
	}
	

.menu-column01 .comingsoon {
	padding:100px 0;
	margin:0 auto;
	width:300px;
	}
	


/* Location&menu */

.location-menu-column01 {
	margin: 0 0 0 0;
	padding: 0 0 60px 0;
	}

#contents2 .location-menu-column01 h2,
#contents2 .location-menu-column02 h2 {
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
	font-weight:bold;
	}


.location-menu-column01 .leftcolumn {
	margin: 0 0 50px 0;
	width: 428px;
	display: inline-block;
	}

.location-menu-column01 .leftcolumn p.ph02 {
	margin: 0 0 22px 0;
	}

.location-menu-column01 .leftcolumn p.btn_location {
display: inline-block;
	margin:  0 4px 0 0;
	}
	
.location-menu-column01 .rightcolumn p.btn_location {
display: inline-block;
		margin:  0 4px 0 0;
	}

.location-menu-column01 .leftcolumn p.btn_location2 {
display: inline-block;
	margin: 0;
	}
	
.location-menu-column01 .rightcolumn p.btn_location2 {
display: inline-block;
		margin: 0;
	}






.location-menu-column01 .rightcolumn p.ph01 {
	margin: 0 0 22px 0;
	}	

.location-menu-column01 .rightcolumn {
	margin: 0 0 50px 90px;
	width: 428px;
	display: inline-block;
	}

.location-menu-column01 .rightcolumn p {
	margin: 0 0 22px 0;
	}

.location-menu-column01 .leftcolumn p.b10px {
	margin: 0 0 10px 0;
	}
	
.location-menu-column01 .txt {
	margin: 27px 0 0 0;
	height: 100px;
    	}	
	
.location-menu-column01 .rightcolumn strong {
	font-weight:bold;
	}
	

.location-menu-column02 .column {
	border-bottom: 1px solid #4d2424;
	margin: 50px 0 30px 0;
	padding: 0 0 30px 0;
	}
	

.location-menu-column02 .column.bottom {
	border-bottom: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}

.location-menu-column03 {
	border-bottom: 1px solid #4d2424;
	}	

.location-menu-column03 p{
	margin: 0 0 27px 0;
	}	

.location-menu-column03 p.line {
	margin: 0 0 25px 0;
	text-align:center;
	}	
